
    body {
      background-color: black;
      color: white;
      font-family: Verdana;
    }
    
    div[id=sidebar]{
        background-color:#AAAAAA;
        border-color:black;
        width:95%;
        padding: 7px; 
        border-radius: 4px;
        display: block;
        margin:auto;border-style: solid;
        border-width: 1px;text-align:center;
      }
    div[id=main]{
        background-color:#AAAAAA;
        width:95%;
        padding: 2px; 
        border-radius: 4px;
        display:block;
        margin:auto;
        border-color:black;border-style: solid;
        border-width: 3px;
      }
      
  footer{
      margin:auto;text-align:center;
      display:block;;color:skyblue;
        width:95%;
        padding: 7px; 
        border-radius: 4px;
    }
    #mid{
        display: inline; 
      }
    @media only screen and (min-width: 1000px) {
      #mid{
        display: block;
        }
      div[id=sidebar]{
        float:left;
	      position:relative;
        width:20%;
        display:inline;border-width: 0px; 
      }
      div[id=main]{
        float:right;
        width:75%;display:inline;right:1px;border-width: 0px;
      }
    } strong{
          font-style: italic,bold;
           background-image: url("http://www.lovethisgif.com/uploaded_images/380-full-of-color-.gif");
        }